<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="22C3: Private Investigation is around the corner" date="2005-11-05T23:05:50" author="Fnordic walker" category="Allgemein">
  <image title="22C3">http://www.c3d2.de/typo3temp/pics/8de5efab18.png</image>
  <p>
    Der jährlich ausgetragene Chaos Communication Congress beginnt seine Magie auszustreuen. Pflicht!
  </p>

  <addendum>
    <p>
      Unter <link>http://media.ccc.de/filez/congress/2005/lectures/video/mp4/</link> gibts die Mitschnitte.
    </p>
  </addendum>
</item>
